@charset "utf-8";
/* CSS Document */

.alphabet {
	font-weight: bold;
	text-align: center;
	font-size: 1.1em;
}
.aletter {
	font-size: 2em;
	font-weight: bold;
}
.aname {
	font-weight: bold;
}
.invented {font-style:italic;}
.invented .aname {font-weight:normal;}
.canonical {
	font-style: italic;
}
.canonical a {
	font-style: normal;
}

.best {
	font-weight: bold;
}
.possible {
	color: #666;
}
.alphatable table {
	background-color: #E7EDFA;
}
.alphatable table tr {

}

.alphatable table th {
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-right: 10px;
}

.dominoindex table th, .soltable table th {
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-right: 10px;
}
.alphatable table tr td, .dominoindex tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-right: 10px;
}

.soltable table tr.rowtop td {
	border-bottom-width: 0;
	padding-right: 10px;
}

.soltable table tr.rowbottom td {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-right: 10px;
}
	
.alphatable .col1, .dominoindex .col1 {
	padding-left: 20px;
}

.lname {
	font-weight: bold;
}
.invented .lname {font-weight:normal}

.dominoindex table, .soltable table {
	margin-left:auto; 
	margin-right:auto;
	background-color: #E7EDFA;
}

.design {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
}
.dtype {text-decoration:underline}

.d-La {
	background-image: url(../images/alpha/d-La.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 60px;
	background-position: center center;
	display: block;
}
.d-Sw {
	background-image: url(../images/alpha/d-Sw.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 60px;
	background-position: center center;
	display: block;
}

.d-Fr {
	background-image: url(../images/alpha/d-Fr.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
	width: 60px;
	display: block;
}
.d-WD {
	background-image: url(../images/alpha/d-WD.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 17px;
	width: 66px;
	display: block;
}
.d-CD {
	background-image: url(../images/alpha/d-CD.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 15px;
	width: 71px;
}
.d-ID {
	background-image: url(../images/alpha/d-ID.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 16px;
	width: 62px;
}
.d-cdc {
	background-image: url(../images/alpha/d-cdc.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 16px;
	width: 70px;
}
.d-Ge {
	background-image: url(../images/alpha/d-Ge.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 20px;
	width: 60px;
}
.d-Han {
	background-image: url(../images/alpha/d-Han.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 20px;
	width: 60px;
}
.d-ItTa {
	background-image: url(../images/alpha/d-ItTa.png);
	display: block;
	height: 20px;
	width: 62px;
}
.d-FrTa {
	background-image: url(../images/alpha/d-FrTa.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 20px;
	width: 70px;
}
.d-NCard {
	background-image: url(../images/alpha/d-NCard.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 20px;
	width: 70px;
}
.d-NTile {
	background-image: url(../images/alpha/d-NTile.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 20px;
	width: 70px;
}
.d-Cnch {
	background-image: url(../images/alpha/d-Chch.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 20px;
	width: 63px;
}
.d-Jch {
	background-image: url(../images/alpha/d-Jch.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 20px;
	width: 62px;
}
.alphatable .col2 {
	padding-right: 10px;
}
